<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>Person Information</title>
    </head>
    <body>
        <h2>Enter Person Information</h2>
        <form th:object="${person}" th:action="@{/person}" method="post">



            <label for="name">Name:</label>
            <input type="text" id="name" th:field="*{name}" required>
            <br>

            <label for="surname">Surname:</label>
            <input type="text" id="surname" th:field="*{surname}" required>
            <br>

            <label for="phone">Phone:</label>
            <input type="text" id="phone" th:field="*{phone}" required>
            <br>

            <label for="email">Email:</label>
            <input type="email" id="email" th:field="*{email}" >
            <br>

            <button type="submit">Submit</button>
        </form>
    </body>
</html>

